body {
	background: transparent 0 0 url('images/pw_maze_white.png') repeat;
	font-family: "Open Sans", sans-serif;
}

#container {
	background-color: #FFFFFF;
	border-radius: 5px;
	border-color: #E9E9E9; /* #E9E9E9 #BCBCBC #E9E9E9;*/
	border-width: 1px 1px 1px 1px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, .35);
	margin: 0 auto 60px auto;
	max-width: 800px;
	min-width: 800px;
	padding: 40px;
	width: 800px;
}

#title {
	background-color: #FFFFFF;
	color: #3F484B;
	display: block;
	float: left;
	font-size: 42px;
	font-weight: bold;
	margin: auto;
	padding: 0 14px;
	position: relative;
	text-align: center;
	top:0;
	width: auto;
}

.title-background {
	background:transparent;
	border-bottom: 3px solid #EFF1F5;
	height:1px;
	float:left;
	top: 26px;
	position: relative;
	margin: auto;
	min-width: 700px;
  width:80%;

}

#title .subreddit {
	text-transform: capitalize;
}

#reddit-container {
	margin: 20px 0;
}

#reddit-content {
	margin: 10px 0 0 0;
}

.nav {
	display: block;
	float: left;
	height: 22px;
	margin: 10px auto;
	padding: 4px;
	position: relative;
	width: 22px;
}

.nav .descriptive-text {
	display: none;
	left: -10000px;
	position: absolute;
	visibility: hidden;
}

.nav img {
	transform: scale(.9);
}

/* content:
.post
 .title
  .divider
  .comments
  .author
*/

.post {
	background-color: #F8F8F9;
	border-radius: 5px;
	border-color: #E9E9E9; /* #E9E9E9 #BCBCBC #E9E9E9;*/
	border-width: 1px 1px 1px 1px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, .35);
	display: block;
	height: auto;
	margin: 15px auto;
	min-width: 400px;
	padding: 0 0 4px 0;
	position: relative;
	text-align: left;
	width: 700px;
}

.post .title {
	color: #3F484B;
	display: block;
	font-size: 24px;
	line-height: 1.25em;
	padding: 10px 15px 4px 15px;
	position: relative;
}

.post .divider {
	background:transparent;
	border-bottom: 1px solid #DEE1E7;
	display: block;
	float: left;
	height:1px;
	left: 0;
	margin: 10px 0;
	padding: 0;
	position: relative;
	width:100%;
}

.post .comments,
.post .author {
	color: #4C9BEE;
	display: block;
	float: left;
	font-size: 14px;
	height: 1em;
	left: 0;
	margin: 0;
	position: relative;
	width:40%;
}

.post .comments {
	padding: 10px 0 10px 14px;
}
.post .author {
	color: #7D8F95;
	float: right;
	padding: 10px 20px 10px 0;
	right: 0;
	text-align: right;
	top:0;
	width:50%;
}
